./audio/audacious-plugins, Plugins for Audacious media player

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 3.10.1nb6, Package name: audacious-plugins-3.10.1nb6, Maintainer: pkgsrc-users

These are the basic plugins needed for the input, output, visualization,
and effects of the Audacious media player.


Required to run:
[textproc/libxml2] [www/curl] [www/neon] [multimedia/libogg] [audio/lame] [audio/libsamplerate] [audio/libsndfile] [audio/mpg123] [audio/libvorbis] [audio/libcddb] [audio/faad2] [devel/libbinio] [net/libmms] [audio/audacious] [devel/SDL2] [misc/libcdio-paranoia] [audio/libsoxr] [multimedia/ffmpeg4]

Required to build:
[pkgtools/x11-links] [x11/xcb-proto] [x11/fixesproto4] [pkgtools/cwrappers] [x11/xorgproto]

Master sites:

SHA1: d2e549a402baa59b0181aabad6d7481369e8930e
RMD160: 96b7f2b0041508e8cea5f8188d9fb7b69b08f0a3
Filesize: 1675.271 KB

Version history: (Expand)


CVS history: (Expand)


   2020-01-18 22:51:16 by Jonathan Perkin | Files touched by this commit (1836)
Log message:
*: Recursive revision bump for openssl 1.1.1.
   2020-01-12 21:20:50 by Ryo ONODERA | Files touched by this commit (574)
Log message:
*: Recursive revbump from devel/boost-libs
   2019-09-18 16:17:22 by Ryo ONODERA | Files touched by this commit (190)
Log message:
Recursive revbump from audio/pulseaudio
   2019-08-22 14:23:56 by Ryo ONODERA | Files touched by this commit (678)
Log message:
Recursive revbump from boost-1.71.0
   2019-07-22 00:26:08 by Thomas Klausner | Files touched by this commit (1256)
Log message:
*: recursive bump for gdk-pixbuf2-2.38.1
   2019-07-20 12:39:18 by Nia Alarie | Files touched by this commit (6) | Package updated
Log message:
Add wavpack options and disable it by default in mixxx and audacious.

Kinda worried about the maintainance of this obscure file format - see
https://github.com/dbry/WavPack/issues/63

Bump PKGREVISIONs
   2019-07-06 15:17:01 by Nia Alarie | Files touched by this commit (12) | Package updated
Log message:
audacious: Update to 3.10.0

Upstream decided to drop GTK3 support.
GTK3 was previously the default UI in pkgsrc.

I've changed the deafult to Qt5 to retain HiDPI support.
GTK2 is also available for those who want it.

New plugins: sox-resampler, silence-removal, ffaudio (used for formats
not handled by other plugins like opus), alsa
   2019-07-05 17:21:18 by Nia Alarie | Files touched by this commit (2)
Log message:
audacious-plugins: Disable options / dependencies that were removed.

Should fix the musepack conflicts with VLC, since I can't find musepack
support existing in audacious any more (maybe through ffmpeg).